Subject: bug#5723: 23.1.94; make-network-process and emacs hangs

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Mar 2010 15:22:46 -0400

> Could this be improved i.e. by wrapping it in with-local-quit?

If it's called somewhere where C-g doesn't work, yes it's a bug.

        Stefan